<?xml version="1.0" encoding="utf-8"?>
<Autohaus xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Zentrale>
    <Title>XML Title</Title>
    <Adresse>
      <Strasse>Langer Weg 5</Strasse>
      <Hausnr>15a</Hausnr>
      <Ort>Wernigerode</Ort>
      <Plz>38855</Plz>
    </Adresse>
  </Zentrale>
  <Liste>
    <Auto>
      <Nr>1</Nr>
      <Bez>Fiat 500</Bez>
      <Kfz>CLZ CE 1997</Kfz>
      <Farbe>Blau</Farbe>
    </Auto>
    <Auto>
      <Nr>2</Nr>
      <Bez>Opel Vectra</Bez>
      <Kfz>WR MW 3000</Kfz>
      <Farbe>Rot</Farbe>
    </Auto>
    <Auto>
      <Nr>3</Nr>
      <Bez>Citroen DS</Bez>
      <Kfz>MD ER 12</Kfz>
      <Farbe>Weiß</Farbe>
    </Auto>
  </Liste>
</Autohaus>